edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- i
- l
- m
- n
- o
- r
- s
- u
- w
- x

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - x -

- XSETTINGS_ACTION_CHANGED : edelib
- XSETTINGS_ACTION_DELETED : edelib
- XSETTINGS_ACTION_NEW : edelib
- xsettings_byte_order() : edelib
- xsettings_decode() : edelib
- xsettings_encode() : edelib
- xsettings_list_add() : edelib
- xsettings_list_find() : edelib
- xsettings_list_free() : edelib
- xsettings_list_remove() : edelib
- xsettings_setting_copy() : edelib
- xsettings_setting_equal() : edelib
- xsettings_setting_free() : edelib
- xsettings_setting_len() : edelib
- XSETTINGS_TYPE_COLOR : edelib
- XSETTINGS_TYPE_INT : edelib
- XSETTINGS_TYPE_STRING : edelib
- XSettingsAction : edelib
- XSettingsType : edelib